//color
$primary: #bb991e;
$secondary: #9d9d9d;
$required: #e62736;

$text: #393c3e;
$black: #000;
$white: #fff;
$gray: #eee;

//font-family
$yugo: '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', sans-serif;
$shuei: 'dnp-shuei-mincho-pr6n', sans-serif;

//font-weight
$bold: 700;
$semibold: 600;
$medium: 500;
$regular: 400;
$light: 300;
